manifestVersion: "0.0.1"
id: wingfit
name: Wingfit
tagline: Минималистичное фитнес-приложение с открытым исходным кодом.
category: files
version: "5.3.1"
port: 8950
description: >-
  🦾 Wingfit — это целенаправленное и продуманное фитнес-приложение, которое позволяет пользователям полностью контролировать свои тренировки и долгосрочный прогресс в тренировках. По своей сути приложение обеспечивает удобный способ создания, настройки и регистрации тренировок, независимо от того, занимаетесь ли вы тяжелой атлетикой, бегом, художественной гимнастикой или любым другим видом физической активности. Пользователи могут определять свои собственные упражнения и организовывать из них тренировки, отражающие их уникальный стиль тренировок. Каждая деталь тренировки может быть записана, включая подходы, повторения, веса, расстояния, время, периоды отдыха и примечания, что позволяет точно и значимо отслеживать.
  
  
  Приложение также поддерживает отслеживание личных записей, поэтому пользователи могут устанавливать контрольные показатели производительности и наблюдать, как они меняются с течением времени. Специальный вид временной шкалы отображает историю всех зарегистрированных тренировок, что позволяет легко выявлять закономерности, выявлять пробелы и поддерживать последовательность. Wingfit поощряет структурированный прогресс с помощью инструментов, которые поддерживают прогрессирующую перегрузку и формирование привычек, не навязывая жестких шаблонов или фиксированных процедур.
  
  
  В отличие от многих фитнес-приложений, которые перегружены геймификацией, уведомлениями или социальными лентами, Wingfit намеренно минималистичен и не отвлекает внимание. Он создан для людей, которые серьезно относятся к своим тренировкам и хотят иметь понятный, интуитивно понятный интерфейс для достижения своих физических целей. В основе опыта лежит предоставление пользователям возможности анализировать свою производительность, вносить корректировки на основе данных и расти в своем собственном темпе. Благодаря гибкому ведению журнала, четкой визуализации прошлого прогресса и полному контролю над структурой каждого занятия Wingfit является идеальным компаньоном для спортсменов, любителей и всех, кто стремится улучшить свой фитнес-путешествие.
developer: Kovacs
website: https://wingfit.fr/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/itskovacs/wingfit
support: https://github.com/itskovacs/wingfit/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  Этот выпуск включает в себя:
    - Исправлено меню темного режима на мобильном телефоне.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/itskovacs/wingfit/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
